AccountsGet a tag by name

Get a tag by name

GET /accounts/tags/name/{tag_name}

curl -X GET "https://app.bualpro.com/api/accounts/tags/name/Johan Ahmad" \
  -H "Content-Type: application/json" \
  -H "X-ACCESS-TOKEN: YOUR_API_KEY"
{
  "id": 123,
  "name": "Johan Ahmad"
}
GET
/accounts/tags/name/{tag_name}
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-ACCESS-TOKEN)
X-ACCESS-TOKENstring
Required

API key (sent in header)

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-ACCESS-TOKENstring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

tag_namestring
Required
Example:
Johan Ahmad

Responses

idinteger
namestring

Get a tag by name